@media (max-width:600px) {
  .navbar {
    text-align: center;
    background-color: #00c5ff;
  }
  .navbar-toggler {
    border: 1px solid #fff;
    span {
      color: #fff;
    }
  }
  .title{
      font-size: 2rem;
  }
  .my-header .bg .card-content {
    width: 90%;
  }
  .iphone img {
    margin-top: -70px !important;
  }
  .alianza .container .bg {
    width: 100%;
  }
  .best .container .flex-container {
    .flex-1,
    .flex-2,
    .flex-3,
    .flex-4,
    .flex-5 {
      text-align: center;
      width: 100px;
      height: 120px;
      .info {
        padding: 2px;
        h6 {
          font-size: 0.5rem;
        }
        p {
          font-size: 0.4rem;
        }
      }
    }
  }
  .footer .container .row .options {
    ul li {
      font-size: 0.7rem;
    }
  }
  .footer .container .contactus {
    div a,
    div p {
      font-size: 0.7rem;
    }
  }
}


